.logo 
    { 
-webkit-box-sizing: border-box; /* Safari, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */

    width: 50%;
    max-width: 380px;
    margin: 0 auto;
    border: none;
	padding-top:5px;
	padding-bottom: 5px;
    }

.image_wrapper{
    max-width:100%;
    height:auto;
    position: relative;
    display:block;
    margin:0 auto;
}
.image_wrapper img{
	max-width:100% !important;
    max-height:100% !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.welcome_image_wrapper{
    max-width:100%;
    height:auto;
    position: relative;
    display:block;
    margin:0 auto;
}
.welcome_image_wrapper img{
	max-width:100% !important;
    max-height:100% !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 14px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.ui-page, .ui-content {
background:transparent;
}


/* Table Styling */
* { 
	margin: 0; 
	padding: 0; 
}


	/* 
	Generic Styling, for Desktops/Laptops 
	*/
	table { 
		width: 100%; 
		border-collapse: collapse; 
	}
	/* striping */
	tr { 
		color: #000;
	}
	th { 
		background: #000; 
		color: white; 
		font-weight: bold; 
	}
	td, th { 
		padding: 6px; 
		border: 1px solid #000; 
		text-align: left; 
	}

.ui-content {
border-width: 0;
overflow: visible;
padding: 1em;
}


.ui-panel {
/* color of the block below left nav list where social links are. must be listed here AFTER .ui-body-b */
background: #8000FF; /* Old browsers */
background: -moz-linear-gradient(top,  #8000FF 0%, #8000FF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8000FF), color-stop(100%,#8000FF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8000FF 0%,#8000FF 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8000FF 0%,#8000FF 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8000FF 0%,#8000FF 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8000FF 0%,#8000FF 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8000FF', endColorstr='#8000FF',GradientType=0 ); /* IE6-9 */
}

.ui-page-theme-b .ui-panel-wrapper {
background-color: white;
border-color: #454545;
color: #fff;
text-shadow: none;
}

.tileMe li {
    display: inline;
    margin: 10px;
	padding-left:10px;
	
}

.tile a {
    display: block;
    padding: 10px;
    border: none;
}

/* Colors */

/* BACKGROUND COLORS */

.ui-page {
background:#fff; /* Background Color Behind The Content Of All Pages But Index Page */
}

.ui-content { /* Background Color Of The Content Of All Pages But Index Page */
background:#fff;
}

#index.ui-page { /* Background Color Behind The Content Of Index Page */
background:#fff;
}

#index .ui-content { /* Background Color Of The Content Of Index Page */
background:#fff;
}

.featured {
    background-color: transparent; /* IMPORTANT - Background Color Behind Swiping Navigation/Icons Of Index Page */
}

/* HEADER COLORS */

.ui-page-theme-b .ui-bar-inherit {

/* GRADIENT START - HEADER */

/* color of the block below left nav list where social links are. must be listed here AFTER .ui-body-b */
background:#400080; /* Old browsers */
background: -moz-linear-gradient(top, #400080 0%, #400080 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ae4647), color-stop(100%,#400080)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #400080 0%,#400080 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #400080 0%,#400080 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #400080 0%,#400080 100%); /* IE10+ */
background: linear-gradient(to bottom, #400080 0%,#400080 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae4647', endColorstr='#400080',GradientType=0 ); /* IE6-9 */

/* GRADIENT END - HEADER */

border-color: #000; /* Color Of The Border Around Header Of All Pages */
}

/* FOOTER COLOR */

.ui-bar-b {

 /* GRADIENT START - FOOTER*/

/* color of the block below left nav list where social links are. must be listed here AFTER .ui-body-b */
background: #8080FF; /* Old browsers */
background: -moz-linear-gradient(top,  #8080FF 0%, #8080FF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8080FF), color-stop(100%,#8080FF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8080FF 0%,#8080FF 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8080FF 0%,#8080FF 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8080FF 0%,#8080FF 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8080FF 0%,#8080FF 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8080FF', endColorstr='#8080FF',GradientType=0 ); /* IE6-9 */

/* GRADIENT END - FOOTER*/

border-color: #000; /* Color Of The Border Around Footer Of All Pages */
}

.ui-navbar li .ui-btn, .ui-navbar li .ui-btn:visited, .ui-navbar li .ui-btn:hover, .ui-navbar li .ui-btn:active { /* Color Of The Navigation Bar (Call, Email, Map, Full Page Navigation) */

 /* GRADIENT START - NAVIGATION BAR*/

/* color of the block below left nav list where social links are. must be listed here AFTER .ui-body-b */
background: #8000FF; /* Old browsers */
background: -moz-linear-gradient(top,  #8000FF 0%, #8000FF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8000FF), color-stop(100%,#8000FF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8000FF 0%,#8000FF 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8000FF 0%,#8000FF 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8000FF 0%,#8000FF 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8000FF 0%,#8000FF 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8000FF', endColorstr='#8000FF',GradientType=0 ); /* IE6-9 */

/* GRADIENT END - NAVIGATION BAR*/

border-color: #000; /* Color Of The Border Around Navigation Bar */
}

.ui-group-theme-b { /* Background Color Of Collapsible Sets (Accordions) On Services Page */
background-color:#fff;}

/* FONTS */

.ui-body-b, .ui-overlay-b {
color: #000; /* CONTENT font color of all pages - switch between black and white */
text-shadow: none;
}

.ui-page-theme-b .ui-bar-inherit { 
color: #fff; /* HEADER font color of all pages - switch between black and white */
text-shadow: none;
}

.ui-bar-b {
color: #fff; /* FOOTER font color of all pages - switch between black and white */
text-shadow: none;
}

.ui-listview a {
color: #fff; /* index page LISTVIEW font color - switch between black and white */
text-shadow: none;
}

/* BUTTONS */

.ui-btn {
border: 1px solid black; /* border color of buttons - switch between black and white */
}


.ui-header .ui-btn, .ui-header .ui-btn:visited , .ui-header .ui-btn:hover , .ui-header .ui-btn:active { /* Color Of A Stand-Alone Button(e.g. "Home"/"Back" button in the header of "About Page") */

 /* GRADIENT START - STAND-ALONE BUTTON */

/* color of the block below left nav list where social links are. must be listed here AFTER .ui-body-b */
background: #8000FF; /* Old browsers */
background: -moz-linear-gradient(top,  #8000FF 0%, #8000FF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8000FF), color-stop(100%,#8000FF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8000FF 0%,#8000FF 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8000FF 0%,#8000FF 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8000FF 0%,#8000FF 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8000FF 0%,#8000FF 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8000FF', endColorstr='#8000FF',GradientType=0 ); /* IE6-9 */

 /* GRADIENT END - STAND-ALONE BUTTON (e.g. "Home" button in the header of "About Page" */

border-color: #000; /* Color Of The Border Around Navigation Bar */
}


.ui-listview li .ui-btn, .ui-listview li .ui-btn:visited, .ui-listview li .ui-btn:hover, .ui-listview li .ui-btn:active {
   
   /* GRADIENT START - LISTVIEW*/

/* color of the block below left nav list where social links are. must be listed here AFTER .ui-body-b */
background: #8000FF; /* Old browsers */
background: -moz-linear-gradient(top,  #8000FF 0%, #8000FF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8000FF), color-stop(100%,#8000FF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8000FF 0%,#8000FF 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8000FF 0%,#8000FF 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8000FF 0%,#8000FF 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8000FF 0%,#8000FF 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8000FF', endColorstr='#8000FF',GradientType=0 ); /* IE6-9 */

/* GRADIENT END - LISTVIEW*/
}

.ui-btn, .ui-bar-inherit {  /* All Other Elements NOT USED In This Design Like Pop-ups, Dialog Boxes, Etc.*/

/* GRADIENT START - OTHER*/

/* color of the block below left nav list where social links are. must be listed here AFTER .ui-body-b */
background: #8000FF; /* Old browsers */
background: -moz-linear-gradient(top,  #8000FF 0%, #8000FF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8000FF), color-stop(100%,#8000FF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8000FF 0%,#8000FF 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8000FF 0%,#8000FF 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8000FF 0%,#8000FF 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8000FF 0%,#8000FF 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8000FF', endColorstr='#8000FF',GradientType=0 ); /* IE6-9 */

/* GRADIENT END - OTHER*/
}

.myButtonFB p{
text-align:center;
margin:20px;
}
	
.footer {
    border-top: 1px solid #000;
	}
	